﻿body, p, h1, h2, h3, h4 , ul, ol, li {
	margin: 0; padding: 0;
	font-style: normal;
}
*.error { background: orange; border: 10px solid orange; }

body {
	font-family: "Georgia", "Palatino Linotype", "Times New Roman", serif;
	-moz-font-feature-settings: "onum=1"; font-feature-settings: "onum=1";
	hyphens: none; -moz-hyphens: none;
	font-size: 10.5pt;
}
body {
	background: hsl(220,35%,28%);
	background: linear-gradient(top, hsl(220,30%,32%), hsl(220,35%,20%));
	background: -moz-linear-gradient(top, hsl(220,30%,32%), hsl(220,35%,20%));
	background: -webkit-linear-gradient(top, hsl(220,30%,32%), hsl(220,35%,20%));
	background-attachment: fixed;
}
#page {
	border-left: 5px solid hsl(220,40%,20%);
	border-right: 5px solid hsl(220,40%,20%);
	background: hsl(55,60%,90%);
	background: -moz-linear-gradient(left, hsl(55,60%,85%), hsl(55,60%,95%), hsl(55,60%,85%));
}
#cartbox {
	border: 2px solid hsl(220,40%,20%);
	border-top: none;
	background: hsl(55,60%,90%);
	background: -moz-linear-gradient(left, hsl(55,60%,85%), hsl(55,60%,95%), hsl(55,60%,85%));
	border-radius: 10px;
	border-top-left-radius: 0; border-top-right-radius: 0;
	-moz-font-feature-settings: "onum=0"; font-feature-settings: "onum=0";
}
#cartbox h1 {
	font-family: "Myriad Pro", "Segoe UI", sans-serif;
	color: hsl(0,100%,30%);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.2em;
	font-size: 10pt;
	text-transform: uppercase;
}
#cartbox table {
	border-spacing: 0;
	width: 100%;
}
#cartbox tr:nth-child(2n+0) { background: hsla(55,50%,80%,0.5); }
#cartbox tr td:nth-child(3) { text-align: center; }
#cartbox tr td:nth-child(4), #cartbox tr.discount td:nth-child(3), #cartbox tr.subtotal td:nth-child(3), #cartbox tr.total td:nth-child(3), #cartbox tr.tax td:nth-child(3), #cartbox tr.shipping td:nth-child(3) { text-align: right; }
#cartbox tr.header td {
	font-style: italic;
	border-bottom: 3px solid hsl(220,40%,30%);
}
#cartbox tr.subtotal td, #cartbox tr.total td {
	font-weight: bold;
	color: hsl(220,40%,20%);
	border-top: 1px solid hsl(220,40%,30%);
}
#cartbox tr.discount td {
	font-style: italic;
	border-top: 1px solid hsl(220,40%,30%);
}
#cartbox p {
	text-align: center;
	margin-top: 5px;
}
div.colblock {
	width: 70%;
}
#body h1.pagetitle {
	background-color: hsl(220,20%,60%);
	background-image: -moz-linear-gradient(left, hsl(220,20%,80%), hsl(220,20%,50%));
	background-position: top right;
	background-repeat: no-repeat;
	color: black;
	text-shadow: hsla(0,0%,100%,0.5) 0px 0px 20px;
	font-size: 40pt;
	font-weight: bold;
	clear: left;
}
#body { background: transparent; }
#body p, #body h1, #body h2, #body h3 , #body h4, #body table {
	padding-left: 20px;
	padding-right: 20px;
}
#body li {
	padding-right: 20px;
	text-align: justify;
}
#body p {
	text-align: justify;
	text-indent: 0;
	line-height: 17pt;
}
div.textblock p, div.blogsnippet p {
	text-align: left;
}
#body p + p, #body p + div.img + p, #body ul + p, #body ol + p { margin-top: 0.5em; }
#body ol, #body ul {
	clear: left;
	margin-left: 4em;
	line-height: 15pt;
}
em {
	font-style: italic;
}
strong {
	font-weight: black;
}
#body *:first-child, #body div.textblock + h1, #body h1 + h2, #body h1 + h3, #body h2 + h3, #body h2 + h4, #body h3 + h4 { margin-top: 0; }

#body div.foot {
	-moz-font-feature-settings: "onum=0";
	clear: both;
	font-size: 8pt;
	font-style: normal;
	font-family: "Segoe UI", sans-serif;
	border-top: 1px dotted black;
	color: hsl(220,30%,40%);
	width: 70%;
	margin: auto;
	margin-top: 5em;
}
#body div.foot p {
	line-height: 13pt;
	text-align: center;
}
p.footnote {
	margin-bottom: 1em;
}

a.footref {
	-moz-font-feature-settings: "onum=0";
	/*
	vertical-align: baseline;
	position: relative;
	font-size: 70%;
	top: -0.6em;
	*/
}
a.footmark {
	margin-right: 1em;
}

a {
	font-weight: bold;
	color: blue;
	text-decoration: none;
	background: transparent;
}
#body a:hover, #body div.img:hover a {
	text-decoration: none;
	color: hsl(230,100%,60%);
}
p a:link, p a:active { color: hsl(230,100%,30%); }
a:visited { color: hsl(250,90%,10%); }

#body h1, #body h2, #body h3, #body h4 {
	font-family: "Myriad Pro", "Segoe UI", sans-serif;
	-moz-font-feature-settings: "onum=0";
	hyphens: none; -moz-hyphens: none;
	color: hsl(0,100%,30%);
	font-size: 22pt;
	font-weight: bold;
	border-bottom: 0.08em solid hsl(220,40%,20%);
	margin-top: 1.2em;
	clear: both;
}
#body h2, #body h3, #body h4 {
	clear: left;
	font-size: 16pt;
	margin-top: 1em;
	border-bottom-style: dotted;
	max-width: 400px;
}
#body h3, #body h4 {
	border-bottom: none;
	font-size: 14pt;
	font-weight: normal;
	text-transform: none;
	font-variant: normal;
	margin-top: 0.8em;
}
#body h4 {
	font-size: 13pt;
	font-style: italic;
}

#body div.img {
	display: table;
	margin: 7px;
	padding: 5px;
	padding-top: 7px;
	text-align: center;
	max-width: 80%;
}
div.right { float: right; }
div.left { float: left; }
#body div.img img {
	display: block;
	margin: auto;
	border-radius: 5px;
	max-width: 100%;
}
#body div.noborders div.img img {
	box-shadow: none;
}
#body img.icon {
	position: relative;
	top: 15px;
	float: right;
	margin-left: 5px;
	margin-right: 5px;
}
#body div.img p {
	display: table-caption;
	caption-side: bottom;
	font-style: italic;
	text-indent: 0;
	text-align: center;
	padding: 0;
	margin-top: 0px;
	hyphens: none; -moz-hyphens: none;
}
#body div.img p em {
	font-style: normal;
}
#body a.outlink:after {
	content: url("outlink.png");
	margin-left: 3px;
}
#body a.mail:after {
	content: url("emaillink.gif");
	margin-left: 3px;
}
#body div.textblock {
	border-radius: 3px;
	display: inline-block;
	width: 95%;
	margin-top: 10px; margin-bottom: 10px;
	padding-top: 10px; padding-bottom: 10px;
	background: hsla(30,20%,80%,0.2);
	border-left: 10px solid hsl(30,20%,50%);
}
#body div.textblock.right { margin-left: 20px; }
#body div.blogsnippet {
	float: left;
	margin-top: 10px; margin-bottom: 10px; margin-right: 10px;
	padding-top: 10px; padding-bottom: 10px;
	box-shadow: hsla(55,30%,0%,0.2) 1px 3px 6px;
}
#body div.blogsnippet h1, #body div.blogsnippet h2, #body div.blogsnippet h3, #body div.blogsnippet h4 {
	margin-top: 0;
	clear: none;
	border: none;
	max-width: 100%;
}

#body iframe {
	border: 1px black solid;
}
#body iframe, #body div.iframe {
	clear: both;
	display: block;
	margin: auto;
	text-align: center;
	padding: 0;
}
#body div.iframe {
	width: 610px;
	height: 395px;
}
#body div.iframe p {
	text-align: center;
}
iframe.youtube-player {
	width: 600px;
	height: 385px;
}
iframe.google-maps {
	width: 600px;
	height: 385px;
}
span.formmsg {
	color: red;
	font-weight: bold;
	text-transform: lowercase;
	font-variant: small-caps;
}
td.formlabel {
	text-align: right;
}

blockquote {
	background: hsla(30,20%,40%,0.1);
	color: hsl(30,10%,20%);
	border-left: 10px solid hsl(30,20%,50%);
	margin: 2px;
	margin-left: 2em;
	margin-right: 2em;
	padding: 0.7em;
	padding-left: 0.5em;
	border-radius: 3px;
}

#body p.tagline {
	font-style: italic;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}